Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# bsp_brushside_t Struct Reference

`#include <OgreQuake3Types.h>`

List of all members.

## Public Attributes

int | planenum
int | content

## Member Data Documentation

int bsp_brushside_t::content

| Definition at line 238 of file OgreQuake3Types.h.

int bsp_brushside_t::planenum

| Definition at line 237 of file OgreQuake3Types.h. Referenced by Ogre::BspLevel::loadQuake3Level().

The documentation for this struct was generated from the following file:

- OgreQuake3Types.h

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:48:57 2004